List submissions
List public submissions across all categories, newest first.
GET
/api/v1/forms/{formId}/submissionsAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the submissions:read scope. Path parameters
formId required string
Query parameters
pageinteger
1. limitinteger
30. Response
200 · application/json
Source model: SubmissionModel.
| Field | Type | Description |
|---|---|---|
total | integer | Total public submissions for the form. |
page | integer | Page number of the response. |
limit | integer | Page size used for the request. |
submissions | array | Public submissions on this page. Each has an id for use with the detail and update endpoints. See SubmissionModel. |